h1 {
  font-size: 36px;
}

h2 {
  font-size: 40px;
  padding-bottom: 30px;
}

.negative-margin-spacer {
  padding-top: 124px;
}

.challenge-section {
  width: 1010px;
  background-color: var(--color-secondary);
  padding: 19px 12px;
  border: 5px solid var(--color-black-10);
  border-radius: 8px;
  margin: auto;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.3);
}

img {
  width: 200px;
  height: 200px;
  border: 5px solid var(--color-black-10);
  border-radius: 100px;
  margin-top: -124px;
}

span {
    color: #4A0606;
}

.challenge {
  font-weight: bold;
  font-size: 30px;
  padding: 20px 0;
}

.summary {
  padding: 30px 150px 0 150px;
}

.last-updated p {
  padding-top: 2rem;
}